html {
    scroll-behavior: smooth;
    max-width: 1920px;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  
  body {
    font-family: "Lato", sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }
  
  h1,
  h2,
  h3 {
    text-transform: uppercase;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.3em;
  }
  
  h1 {
    font-size: 2rem;
  }
  
  .logo img {
    float: left;
    margin: 5px 0px;
    width: 150px;
  }
  
  .bg-dark {
    background-color: #401616 !important;
  }
  
  /* Style modal */
  .fp-item {
    color: #401616;
    margin-bottom: 10px;
  }
  
  .fp-item  h2 {
    font-size: 0.8rem !important;
  }
  
  nav {
    position: fixed;
    width: 100%;
    transition: 1s;
    z-index: 900;
  }
  
  nav ul {
    list-style: none;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    padding: 0;
    text-align: right;
    margin: 0;
  }
  
  nav.black {
    background-color: #401616;
    box-shadow: 5px 5px 10px 3px rgba(0, 0, 0, 0.1);
  }
  
  article p {
    word-wrap: break-word;
  }
  
  .menu-icon {
    line-height: 60px;
    width: 100%;
    background: #401616;
    text-align: right;
    box-sizing: border-box;
    padding: 15px 24px;
    cursor: pointer;
    color: #fff;
    display: none;
  }
  
  .top-menu li {
    font-size: 12px !important;
    transition-duration: 0.7s;
  }
  
  .top-menu li:hover {
    background-color: #b9975b;
  }
  
  .top-menu {
    margin-top: -0.5rem;
    z-index: 2000;
  }
  
  .top-menu ul li {
    display: inline-block;
    margin: 0px 5px;
  }
  
  .top-menu ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
  }
  
  .top-menu ul li a:hover {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    font-weight: ;
  }
  
  .top-menu {
    color: white;
  }
  
  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: #401616;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
  }
  
  .dropdown-item:focus,
  .dropdown-item:hover {
    color: #b9975b !important;
    text-decoration: none;
    background-color: #401616;
  }
  
  .dropdown-item {
    padding-right: 2rem !important;
  }
  
  .main-menu ul li {
    display: inline-block;
    margin: 0px 15px;
  }
  
  .main-menu ul li a {
    text-decoration: none;
    color: #ffffff !important;
    font-size: 16px;
  }
  
  .main-menu ul li a:hover {
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    font-weight: ;
  }
  
  .main-menu {
    color: white;
  }
  
  .main-menu .nav-link:focus,
  .main-menu .nav-link:hover,
  .main-menu .nav-link.active {
    color: #ffffff !important;
  }
  
  .main-menu .nav-item {
    color: #ffffff;
    position: relative;
    line-height: 60px;
    margin-bottom: -10px;
  }
  
  .main-menu .nav-item a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: 0px;
    left: 0;
    background-color: #b9975b;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.15s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
  }
  
  .main-menu .nav-item li a:before {
    width: 0%;
  }
  
  .main-menu .nav-item a:hover:before,
  .main-menu .nav-item a.active:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  
  .active {
    color: #ffffff;
  }
  
  .is-form-style-1.is-form-id-18 .is-search-input:focus,
  .is-form-style-1.is-form-id-18 .is-search-input:hover,
  .is-form-style-1.is-form-id-18 .is-search-input,
  .is-form-style-2.is-form-id-18 .is-search-input:focus,
  .is-form-style-2.is-form-id-18 .is-search-input:hover,
  .is-form-style-2.is-form-id-18 .is-search-input,
  .is-form-style-3.is-form-id-18 .is-search-input:focus,
  .is-form-style-3.is-form-id-18 .is-search-input:hover,
  .is-form-style-3.is-form-id-18 .is-search-input,
  .is-form-id-18 .is-search-input:focus,
  .is-form-id-18 .is-search-input:hover,
  .is-form-id-18 .is-search-input {
    background-color: transparent !important;
    background: transparent !important;
    border-radius: 4px;
    width: 200px;
  }
  
  .is-ajax-search-details,
  .is-ajax-search-details *,
  .is-ajax-search-result,
  .is-ajax-search-result * {
    border-radius: 5px !important;
  }
  
  .is-ajax-search-no-result {
    padding: 10px;
    background: #401616 !important;
    text-align: center;
  }
  
  .is-form-style input.is-search-input {
    font-size: 12px !important;
    font-family: "Lato" !important;
    font-weight: lighter !important;
  }
  
  .is-form-style input.is-search-submit,
  .is-search-icon {
    background: transparent !important;
    border: 0px solid #401616 !important;
    margin-left: -30px !important;
  }
  
  .is-form-style button.is-search-submit {
    cursor: auto;
    outline: none !important;
  }
  
  #footer {
    background-color: #401616;
    padding: 20px 0px;
  }
  
  #footer h5 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #8c2626;
    margin-bottom: 15px;
  }
  
  #footer h6 {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: #b9975b;
    margin: 10px 0px;
  }
  
  #footer ul {
    padding-inline-start: 0px;
    margin-bottom: 30px;
  }
  
  #footer li {
    font-size: 11px;
    list-style: none;
    color: #ffffff;
    margin: 3px 0px;
    transition-duration: 0.3s;
  }
  
  #footer li:hover {
    color: #b9975b;
  }
  
  #footer a {
    text-decoration: none;
    color: white;
    transition-duration: 0.3s;
  }
  
  #footer a:hover {
    text-decoration: none;
    color: #f2f2f2;
  }
  
  #footer p {
    color: #eaeaea;
    font-size: 12px;
  }
  
  #footer i {
    color: white;
    transition-duration: 0.3s;
    margin: 40px 0px;
  }
  
  #footer i:hover {
    color: #b9975b;
  }
  
  #footer .nav-link {
    display: block;
    padding: 0.2rem 0rem;
  }
  
  .divider {
    border-bottom: 1px solid #b9975b;
  }
  
  .btn-secondary {
    color: #fff;
    background-color: #401616;
    border-color: #401616;
  }
  
  .btn-secondary:hover {
    color: #fff;
    background-color: #8c2626;
    border-color: #8c2626;
  }
  
  .cn-button.bootstrap {
    color: #fff;
    background: #b9975b !important;
  }
  
  .button {
    background-color: #b9975b;
    font-size: 16px;
    text-decoration: none;
    padding: 15px;
    transition-duration: 0.3s;
    margin: 20px 0px;
    transition-duration: 0.3s;
    border-radius: 5px;
  }
  
  .button:hover {
    background-color: #b9975b !important;
  }
  
  .button p {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button h6 {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button img {
    display: inline-block;
    width: 16px;
    vertical-align: middle;
    margin-top: 0px;
  }
  
  .button-thin {
    background-color: #b9975b;
    font-size: 16px;
    text-decoration: none;
    padding: 5px;
    transition-duration: 0.3s;
    margin: 10px 0px;
    transition-duration: 0.3s;
    border-radius: 5px;
  }
  
  .button-thin:hover {
    background-color: #b9975b !important;
  }
  
  .button-thin p {
    display: inline-block;
    width: 75%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-thin h6 {
    display: inline-block;
    width: 75%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-thin img {
    display: inline-block;
    width: 16px;
    vertical-align: middle;
    margin-top: 0px;
  }
  
  .button-dark {
    background-color: #401616;
    font-size: 16px;
    text-decoration: none;
    padding: 15px 25px;
    transition-duration: 0.3s;
    margin: 20px 0px;
    transition-duration: 0.3s;
    border-radius: 5px;
  }
  
  .button-dark:hover {
    background-color: #8c2626 !important;
  }
  
  .button-dark p {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-dark h6 {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-dark img {
    display: inline-block;
    width: 16px;
    vertical-align: middle;
    margin-top: 0px;
  }
  
  .button-anchor {
    background-color: transparent;
    font-size: 16px;
    text-decoration: none;
    padding: 5px 15px;
    transition-duration: 0.3s;
    margin: 20px 0px;
    transition-duration: 0.3s;
    border: 2px solid #b9975b;
    border-radius: 5px;
  }
  
  .button-anchor:hover {
    background-color: #b9975b !important;
  }
  
  .button-anchor p {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-anchor h6 {
    display: inline-block;
    width: 85%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff !important;
  }
  
  .button-anchor img {
    display: inline-block;
    width: 16px;
    vertical-align: middle;
    margin-top: 0px;
  }
  
  .card-modal-content .card-body {
    padding: 10px;
  }
  
  .modal-body h2 {
    font-weight: bold;
    font-size: 1.8rem;
    color: #401616;
  }
  
  .card-modal-content img {
    height: 80px;
    padding-top: 10px;
  }
  
  .card-modal-content h5 {
    font-weight: bold;
    font-size: 16px;
  }
  
  .card-modal-content .card {
    cursor: pointer;
    transition-duration: 0.5s;
    margin: 15px 0px;
    border: none;
    min-height: 170px;
    box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.1);
  }
  
  .card-modal-content .card:hover {
    background-color: #f0f0f0;
  }
  
  .card-modal-content .card-footer {
    border-top: none;
    background-color: transparent;
    min-height: 90px;
    padding: 0.75rem 1rem;
  }
  
  .card-modal-content a {
    text-decoration: none;
    color: #401616;
  }
  
  .tab-link {
    color: #401616;
    background-color: transparent;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 30px 15px;
    padding: 15px 25px;
    opacity: 0.5;
  }
  
  .tab-link#default-open {
    color: rgb(64, 22, 22);
    opacity: 1;
    font-weight: bold;
    background-color: rgb(185, 151, 91);
    border-radius: 5px;
  }
  
  .anchor-links {
    margin: 10vh 0vh;
  }
  
  .anchor-links a {
    color: #ffffff;
    margin: 20px 0px;
    transition: 0.3s;
    background-color: #8c2626;
  }
  
  .anchor-links a:hover {
    color: #b9975b;
    text-decoration: underline;
  }
  
  .banner-home {
    width: 100%;
    padding-bottom: 80px;
    background-size: cover !important;
    background-blend-mode: multiply;
    background-position: center;
    margin-top: -30vh;
  }
  
  .banner-home h2,
  .banner-home h1 {
    margin-top: 40vh;
    color: #ffffff;
  }
  
  .banner-home hr {
    border: 2px solid #b9975b;
    width: 30%;
    text-align: left;
    margin-left: 0;
  }
  
  .hr-center {
    margin-left: auto !important;
  }
  
  .background-404 {
    width: 100%;
    padding-bottom: 80px;
    min-height: 100vh;
  }
  
  .background-404 h1 {
    margin-top: 40vh;
    color: #ffffff;
    font-weight: bold;
  }
  
  .background-404 h4 {
    color: #ffffff;
  }
  
  .background-404e hr {
    border: 2px solid #b9975b;
    width: 30%;
    text-align: left;
    margin-left: 0;
  }
  
  .no-content {
    display: none;
  }
  
  /* ini: Preloader */
  
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(64, 22, 22);
    /* cor do background que vai ocupar o body */
    z-index: 9999;
    /* z-index para jogar para frente e sobrepor tudo */
  }
  
  #preloader .inner {
    position: absolute;
    top: 50%;
    /* centralizar a parte interna do preload (onde fica a animação)*/
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  #loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #8c2626;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  #loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffffff;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
  }
  
  #loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #b9975b;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  @keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  /* end: Preloader */
  
  #infrastructure .swiper-pagination {
    position: relative !important;
    margin-top: -100px !important;
  }
  
  .swiper-container {
    width: 100%;
    height: 100%;
    min-height: 50vh;
  }
  
  .swiper-container-fmp {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
  }
  
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 80%;
  }
  
  .swiper-pagination {
    position: absolute;
    bottom: 30px;
    width: auto !important;
    left: 5% !important;
    margin: 0;
  }
  
  .swiper-pagination-bullet {
    padding: 5px 20px;
    border-radius: 0;
    width: auto;
    height: 100px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    color: #ffffff;
    opacity: 1;
    background: rgba(0, 0, 0, 0);
  }
  
  .swiper-pagination-bullet-active {
    color: #401616;
  }
  
  .swiper-button-next,
  .swiper-button-prev {
    color: #ffffff;
    font-weight: bold;
    margin: 0 10px;
    padding: 25px;
    transition-duration: 0.3s;
    border-radius: 50%;
    top: 45%;
    background-color: #401616;
  }
  
  .swiper-button-next:hover,
  .swiper-button-prev:hover {
    color: #ffffff;
    font-weight: bold;
    background-color: rgb(140, 38, 38);
  }
  
  .swiper-button-next {
    background-image: url(https://fmp.edu.br/wp-content/uploads/2021/06/right-arrow.svg);
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: center;
  }
  
  .swiper-button-next::after {
    display: none;
  }
  
  .swiper-button-prev {
    background-image: url(https://fmp.edu.br/wp-content/uploads/2021/06/left-arrow.svg);
    background-repeat: no-repeat;
    background-size: 40% auto;
    background-position: center;
  }
  
  .swiper-button-prev::after {
    display: none;
  }
  
  .fade-in {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
  }
  
  @keyframes fadeInOpacity {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  
  #sobre-o-curso {
    padding-top: 100px;
  }
  
  #acesso-rapido {
    background-color: #8c2626;
    padding: 100px 0px;
  }
  
  #acesso-rapido a {
    color: #401616;
    text-decoration: none;
  }
  
  #acesso-rapido h3 {
    color: #ffffff;
    margin-bottom: 30px;
  }
  
  #edicoes-passadas {
    background-color: #401616;
    padding: 100px 0px;
  }
  
  #edicoes-passadas a {
    color: #401616;
    text-decoration: none;
  }
  
  #edicoes-passadas h3 {
    color: #ffffff;
    margin-bottom: 30px;
  }
  
  #ultimo-vestibular {
    background-color: #401616;
    padding: 100px 0px;
  }
  
  #ultimo-vestibular a {
    color: #401616;
    text-decoration: none;
  }
  
  #ultimo-vestibular h3 {
    color: #ffffff;
    margin-bottom: 30px;
  }
  
  #eventos-permanentes {
    background-color: #401616;
    padding: 100px 0px;
  }
  
  #eventos-permanentes a {
    color: #401616;
    text-decoration: none;
  }
  
  #eventos-permanentes h3 {
    color: #ffffff;
    margin-bottom: 30px;
  }
  
  #projetos-extensao {
    background-color: #401616;
    padding: 80px 0px;
  }
  
  #projetos-extensao a {
    color: #401616;
    text-decoration: none;
  }
  
  #projetos-extensao h3 {
    color: #ffffff;
    margin-bottom: 30px;
  }
  
  #contatos {
    background-color: white;
    padding: 100px 0px 70px 0px;
  }
  
  #contatos h3 {
    color: #401616;
  }
  
  #contatos p {
    color: #401616;
  }
  
  #contatos img {
    margin-right: 8px;
  }
  
  #contatos .inline-elements img {
    display: inline-block;
    width: 7%;
    margin: 0%;
    vertical-align: middle;
    margin-top: 0px;
  }
  
  #contatos .inline-elements h6 {
    display: inline-block;
    width: 74%;
    margin: 2%;
    vertical-align: middle;
    color: #401616;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  
  #contatos .inline-elements h6:hover {
    color: #b9975b;
  }
  
  #contatos .inline-elements {
    margin-bottom: 0px;
    margin-top: 15px;
    transition-duration: 0.3s;
  }
  
  #cursos-extensao {
    background-color: #f2f2f2;
    padding: 80px 0px;
  }
  
  .empty {
    font-weight: bold;
    color: #401616;
    padding: 5%;
    background-color: #f2f2f2;
  }
  
  .external-link-icon {
    color: #eaeaea;
    margin: 0px 5px;
    font-size: 13px;
  }
  
  #bread {
    color: #eaeaea;
    margin-left: -10px;
  }
  
  #bread a {
    color: #b9975b;
  }
  
  #bread p {
    padding-bottom: 0;
  }
  
  .navigation li a,
  .navigation li a:hover,
  .navigation li.active a,
  .navigation li.disabled {
    color: #ffffff !important;
    text-decoration: none !important;
  }
  
  .navigation li {
    display: inline;
  }
  
  .navigation li a,
  .navigation li a:hover,
  .navigation li.active a,
  .navigation li.disabled {
    background-color: #401616;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
  }
  
  .navigation li a:hover,
  .navigation li.active a {
    background-color: #b9975b;
  }
  
  .grecaptcha-badge {
    visibility: hidden;
  }
  
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
  
  #navbar {
    background-color: #333;
    /* Black background color */
    position: fixed;
    /* Make it stick/fixed */
    top: 0;
    /* Stay on top */
    width: 100%;
    /* Full width */
    transition: top 0.3s;
    /* Transition effect when sliding down (and up) */
  }
  
  /* Style the navbar links */
  
  #navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 15px;
    text-decoration: none;
  }
  
  #navbar a:hover {
    background-color: #ddd;
    color: black;
  }
  
  @media (min-width: 992px) {
    .dropdown-menu {
      overflow-y: scroll;
      height: auto;
      max-height: 400px;
      overflow-x: hidden;
    }
    ::-webkit-scrollbar {
      width: 5px;
      /* width of the entire scrollbar */
    }
    body::-webkit-scrollbar {
      width: 10px;
      /* width of the entire scrollbar */
    }
    body::-webkit-scrollbar-thumb {
      background-color: #401616;
      /* color of the scroll thumb */
      border-radius: 2px;
      /* roundness of the scroll thumb */
      /* creates padding around scroll thumb */
    }
    ::-webkit-scrollbar-track {
      background: transparent;
      /* color of the tracking area */
    }
    ::-webkit-scrollbar-thumb {
      background-color: #b9975b;
      /* color of the scroll thumb */
      border-radius: 2px;
      /* roundness of the scroll thumb */
      /* creates padding around scroll thumb */
    }
  }
  
  @media (max-width: 992px) {
    .top-menu-mobile {
      font-size: 12px;
      margin: 20px 0px;
    }
    .search-menu-mobile {
      margin: 20px 0px;
    }
    .banner-home h2,
    .banner-home h1 {
      margin-top: 50vh;
      color: #ffffff;
    }
    .formulario {
      margin-top: 50px;
    }
    .swiper-pagination {
      position: relative;
      top: 0px !important;
      width: auto !important;
      left: 0 !important;
      margin: 0;
      background-color: #b9975b;
      height: 70px;
    }
    .navbar {
      overflow: auto;
      max-height: 85vh;
      align-items: flex-start;
    }
  
    .divider {
      display: flex;
      flex-direction: column-reverse;
      align-content: center;
    }
    .texto-emec {
      margin-top: 20px;
      font-size: ;
    }
  }
  
  @media (max-width: 1199px) {
    .navbar {
      background: #401616;
    }
    .navbar-dark .navbar-nav .nav-link {
      color: rgba(255, 255, 255, 1);
      transition-duration: 0.3s;
    }
    .navbar-dark .navbar-nav .nav-link:hover {
      color: #b9975b;
    }
    .navbar-dark .dropdown-item {
      display: block;
      width: 100%;
      padding: 0.25rem 2rem;
      clear: both;
      font-weight: 400;
      color: #b9975b;
      text-align: inherit;
      white-space: nowrap;
      background-color: transparent;
      border: 0;
    }
  }
  